@media (max-width: 1540px) {



    .right-img-left-content .rilc-left-inner .section-title,

    .rilc-content {

        padding-left: 20px;

    }



    .rcli-right-inner .rcli-content,

    .rcli-right-inner .section-title {

        padding-right: 20px;

    }



    .sticky-navbar nav.navbar-main #main-menu>li a {

        padding: 9px 8px;

    }

}



@media (max-width: 1440px) {

    .navbar-main {

        display: none !important;

    }



    .wps-header-navbar-wrap .header-cta-button a:first-child {

        display: none;

    }



    .header-cta-button .si-btn-icon {

        display: block !important;

    }



}



@media (min-width: 1400px) {

    .container {

        max-width: 1200px;

    }

}



@media (max-width:1299px) {

    .header-brand {

        width: 200px;

    }



    .rilc-right-inner,

    .rilc-right-inner img,

    .rcli-left .rcli-left-inner,

    .rcli-left .rcli-left-inner img {

        height: 100%;

    }



    .rilc-wrapper,

    .rcli-wrapper {

        gap: 90px;

    }



    .rcli-right-inner .section-title h2,

    .right-img-left-content .rilc-left-inner .section-title h2 {

        line-height: 46px;

    }

}



@media (max-width:1199px) {

    #bio-popup .modal-body .bio-wrapper,
    .singteam .modal-body .bio-wrapper{

        grid-template-columns: 1fr;

    }



    .bio-img{

        width: 250px;

    }



    .rilc-wrapper,

    .rcli-wrapper {

        gap: 70px;

    }



    .so-inner-b-wrapper {

        min-height: 70dvh;

    }

}

@media only screen and (max-width: 991px) {
    .so-doctor-form-sec-wrapper iframe {
        height: 1700px !important;
    }

}

@media (max-width:991px) {

    .sp-contact-form-wrapper{
        grid-template-columns: 1fr;
    }

    .so-contact-form-section{
        padding: 70px 0;
    }

    .so-inner-b-wrapper {

        min-height: 50dvh;

    }



    .so-inner-b-wrapper {

        align-items: end;

    }



    .wps-inner-header-nav-content {

        grid-template-columns: 1fr 1fr !important;

    }



    .wps-header-navbar-wrap .header-brand-wrap {

        margin-left: 0;

    }



    .header-left {

        display: none !important;

    }



    .so-home-cards-wrapper {

        grid-template-columns: repeat(2, 1fr);

        column-gap: 45px;

    }







    .line {

        width: 80%;

    }



    .right-img-left-content .rilc-left-inner .section-title,

    .rilc-content {

        margin-left: 0;

    }



    .rilc-wrapper,

    .rcli-wrapper {

        grid-template-columns: 1fr;

    }





    .right-img-left-content .rilc-left-inner .section-title,

    .rilc-content,

    .rcli-right-inner .rcli-content,

    .rcli-right-inner .section-title {

        padding: 0 20px;

    }



    .rilc-wrapper,

    .rcli-wrapper {

        gap: 50px;

    }



    .rilc-right,

    .rcli-left {

        padding: 0 20px;

    }



    .rilc-right{

        order: 1;

    }

    .rilc-left{

        order: 2;

    }



    .so-review-bottom img {

        height: 70px;

    }



    .so-cta-section {

        padding: 70px 0;

    }



    .so-review-section .swiper-pagination {

        margin-top: 14px;

    }



    .so-review-btn {

        margin-top: 30px;

    }



    .so-review-card .so-r-user {

        margin-top: 40px;

    }



    .so-review-wrapper {

        padding-top: 0;

    }



    .pt-89 {

        padding-top: 70px;

    }



    .pb-89 {

        padding-bottom: 70px !important;

    }



    .sticky-navbar .navbar-brand {

        margin-right: 0;

    }



    .so-footer-wrapper {

        display: grid;

        grid-template-columns: 1fr 1fr;

        gap: 50px;

    }



    .footer-map-wrapper {

        grid-template-columns: 1fr;

    }



    .footer-map iframe {

        aspect-ratio: 16/8;

    }



    .footer-map-wrapper {

        gap: 40px;

    }



    .footer-map .footer-location {

        padding: 14px;

    }



    h2 {

        font-size: 42px;

        line-height: 42px;

    }



    .hero-title h1 {

        font-size: 50px;

        line-height: 54px;

    }



    .hero-title p {

        font-size: 20px;

    }



    .so-hero-bg {

        display: none;

    }



    .so-hero-wrapper {

        min-height: 80dvh;

    }



    .so-team-grid {

        grid-template-columns: 1fr 1fr;

    }



    .so-clear-align-title-sec .section-title {

        grid-template-columns: 1fr;

        gap: 30px;

    }



    .so-single-service-image {

        width: 200px;

    }



    .so-single-service-img-co {

        gap: 50px;

    }



    .so-clear-align-title-sec .section-title h2 {

        font-size: 46px;

    }



    .so-service-inner-content {

        gap: 30px;

    }



    .so-clear-align-title-sec {

        padding-top: 70px;

    }



    .so-faq-v2-wrapper .accordion .accordion-header .accordion-button{

        font-size: 18px;

        padding: 10px 15px;

        line-height: normal;

    }

    .so-faq-v2-wrapper .accordion{

        gap: 20px;

    }



    .so-video-wrapper{

        height: 400px;

    }



    .rcli-content .accordion .accordion-header .accordion-button,

    .rilc-content .accordion .accordion-header .accordion-button{

        font-size: 18px;

        line-height: normal;

    }

    .rcli-content .accordion,

    .rilc-content .accordion{

        gap: 19px;

    }



    .so-blog-grid{

    grid-template-columns: 1fr 1fr;

  }

  .so-blog-detail h2{

    line-height: normal !important;

  }

  .so-blog-grid{

    row-gap: 30px;

  }



  .rcli-right-inner .rcli-content,

  .rilc-content{

    max-width: 100%;

  }



  .so-doctor-form-sec{

    padding: 70px 0;

  }



  .header-address-wrap a{

    font-size: 18px;

  }



  .so-location-sec-wrapper{

    grid-template-columns: 1fr 1fr;

  }



  .so-location-section{

    padding: 70px 0;

  }



  .footer-map-wrapper{

    padding-top: 70px;

  }

  

  .so-map-sec-wrapper{

    gap: 30px;

  }

  .so-map-sec{

    padding-top: 70px;

  }

  .so-simple-content-sec-wrapper{

    padding: 70px 0;

  }



  .so-video-card-sec-wrapper{

    grid-template-columns: 1fr 1fr;

    row-gap: 30px;

    column-gap: 30px;

  }

  .so-video-box{

    margin-bottom: 10px;

  }



  .so-video-box {

    border-top-right-radius: 90px;

}



.so-video-card-title h2{

    font-size: 32px;

    line-height: normal !important;

}

.so-video-card-section{

    padding: 70px 0;

}



h2 br{

    display: none;

}

}



@media (max-width:767px) {

    .f-bottom-left {
    text-align: center;
}

    .footer-bottom {
    justify-content: center;
    flex-direction: column;
}

    .blog-content h4, .blog-content h3 {
    font-size: 22px;
}

    .blog-content h2 {
    font-size: 28px;
    line-height: 36px !important;
}


    .so-video-card-sec-wrapper{

        grid-template-columns: 1fr;

    }



    .so-clear-align-title-sec .section-title h2 br{

        display: none;

    }



    .so-map-sec-wrapper{

        grid-template-columns: 1fr;

    }



    .so-map-area{

        height: 350px;

    }



    .so-blog-grid{

    grid-template-columns: 1fr;

  }



.so-faq-v2-wrapper .accordion .accordion-header .accordion-button{

        font-size: 16px;

    }



    .so-faq-v2-wrapper .accordion{

        gap: 16px;

    }



    .so-clear-align-title-sec .section-title h2 {

        font-size: 42px;

    }



    .so-clear-align-title-sec .section-title h2 {

        line-height: 50px !important;

    }



    .so-single-service-image {

        width: 120px;

    }



    .so-single-service-img-co {

        grid-template-columns: 1fr;

        gap: 20px;

    }



    .so-single-service-img-co {

        padding-top: 30px;

    }



    .section-title .title-eyebrow {

        font-size: 20px;

    }



    p {

        font-size: 16px !important;

    }

    ul li{

        font-size: 16px !important;

    }



    .so-home-faq-sec .accordion-button {

        font-size: 16px;

    }



    .header-top-bar p {

        font-size: 14px;

    }



    .sticky-navbar .navbar-brand {

        width: 150px;

    }



    .wps-header-navbar-wrap .header-brand {

        width: 150px;

    }



    .play-icon button {

        width: 100px;

        height: 100px;

    }



    .play-icon button:hover {

        width: 120px;

        height: 120px;

    }



    .so-home-cards-wrapper {

        grid-template-columns: repeat(1, 1fr);

    }



    h2 {

        font-size: 40px;

        line-height: 42px !important;

    }



    .header-cta-button .btn-style1,

    .sticky-right-section .btn-style1 {

        display: none;

    }



    .sticky-right-section a:nth-child(3) {

        display: block !important;

    }

}

@media (max-width:505px) { 
.so-doctor-form-sec-wrapper iframe {
    height: 1950px !important;
}

}

@media (max-width:575px) {

    .sp-contact-form{
        padding: 30px 20px;
    }

    .sp-contact-form-wrapper{
        gap: 40px;
    }

    .so-contact-form-section{
        padding: 60px 0;
    }

    .so-footer-wrapper {
            padding-top: 50px;
    }
    .custom_side-menu .custom_close-btn {
        margin-bottom: 10px;
    }

    .so-service-inner-content h3{

        line-height: normal !important;

        font-size: 30px;

    }

    .bio-img{

        width: 100%;

    }

    #bio-popup .modal-body .bio-wrapper,
    .singteam .modal-body .bio-wrapper{

        padding: 20px 20px;

    }

    .so-footer-logo{

        max-width: 100%;

    }



    .so-service-img img{

        

    border-top-left-radius: 90px;

    }



    .so-video-card-section{

    padding: 60px 0;

}



    .so-acc-sec-wrapper h2{

        font-size: 32px;

        line-height: normal;

    }



      .so-map-sec{

    padding-top: 60px;

  }

  .so-simple-content-sec-wrapper{

    padding: 60px 0;

  }



    .so-simple-content-sec-wrapper{

        gap: 24px;

    }



     .footer-map-wrapper{

    padding-top: 60px;

  }



      .so-location-section{

    padding: 50px 0;

  }



    .so-location-section .section-title h2{

        margin-bottom: 24px;

    }



    .so-location-sec-wrapper{

        grid-template-columns: 1fr;

        gap: 30px;

    }



      .so-doctor-form-sec{

    padding: 60px 0;

  }



    .rcli-left .rcli-left-inner{

        border-top-right-radius: 90px;

    }



    .rilc-right-inner{

        border-top-left-radius: 90px;

    }



    .pt-89 {

        padding-top: 60px;

    }



    .pb-89 {

        padding-bottom: 60px !important;

    }



    .so-video-wrapper{

        border-top-right-radius: 100px;

    }

    .so-video-wrapper{

        height: 350px;

    }



    .so-faq-v2-wrapper{

        margin-top: 30px;

    }



    .so-single-service-img-co:first-child{

        padding-top: 0;

    }



    .so-clear-align-title-sec {

        padding-top: 60px;

    }



    .so-service-inner-content {

        gap: 20px;

    }



    .so-clear-align-title-sec .section-title h2 {

        font-size: 36px;

        line-height: normal !important;

    }



    .so-home-lifestyle-banner-sec {

        padding: 60px 0;

    }



    .so-cta-section {

        padding: 60px 0;

    }



    .so-cta-sec-btn {

        margin-top: 15px;

        gap: 20px;

    }



    .team-card .team-position {

        margin-bottom: 0;

    }



    .so-team-grid {

        grid-template-columns: 1fr;

    }



    .so-team-grid {

        gap: 30px;

    }



    .header-address-wrap a {

        font-size: 16px;

    }



    .so-inner-b-wrapper {

        min-height: auto;

    }





    h2 {

        font-size: 36px;

        line-height: 40px;

    }



    .footer-map iframe {

        aspect-ratio: 16/11;

    }



    .so-footer-wrapper {

        grid-template-columns: 1fr;

    }



    .footer-bottom {

        gap: 10px;

    }



    .hero-title h1 {

        font-size: 44px;

        line-height: 48px;

    }



    .hero-title p {

        font-size: 18px;

    }



    .so-hero-wrapper {
        padding-bottom: 50px;
        gap: 8px;
        padding-top: 145px;
    }



    .so-hero-wrapper {

        min-height: 70dvh;

    }



    .header-top-bar p {

        font-size: 12px !important;

    }



    .phone-link span {

        padding: 11px;

    }



    #schedule-popup .consult-wrapper .consult-btn {

        flex-direction: column;

    }

}



@media (max-width:475px) {

    .footer-map .footer-location{

        padding: 8px;

    }

    .footer-map .footer-location h4{

        font-size: 16px;

    }

    .footer-map .footer-location a{

        margin-top: 5px;

        font-size: 14px;

    }

    



    .si-btn {

        font-size: 14px;

    }



    .sticky-right-section .so-phone-link-icon {

        display: block !important;

    }



    .header-address-wrap {

        display: none !important;

    }



    .header-address-wrap-icon {

        display: block !important;

    }



    .wps-header-navbar-wrap .header-brand,

    .sticky-navbar .navbar-brand {

        width: 130px;

    }



    .phone-link span {

        padding: 12px;

    }



    .header-right-section,

    .wps-header-navbar-wrap .header-cta-button,

    .sticky-navbar .sticky-right-section {

        gap: 16px;

    }



    .custom_side-menu{

        width: 100%;

    }

}